Is GroupWise 2014 R2 SOAP API backward compatible with 2014 SP1? We want to upgrade but are not sure if it will break the SOAP interface from Blackberry BES 5.0.4. Blackberry haven't tested with R2.

Regards

Julian